/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "iPhoto"; ObjectID = "76"; */
"iPhoto" = "iPhoto";

/* Class = "NSTabViewItem"; label = "Finder"; ObjectID = "78"; */
"Finder" = "Finder";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Cámara";

/* Class = "NSPopUpButton"; gToolTip = "Choose iPhoto Events or Albums"; ObjectID = "105"; */
"Choose iPhoto Events or Albums" = "Elegir eventos o álbumes de iPhoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "108"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "109"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "110"; */
"Photos" = "Fotos";

/* Class = "NSSlider"; gToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Ajustar tamaño de las miniaturas";

/* Class = "NSPopUpButton"; gToolTip = "The folder hierarchy"; ObjectID = "139"; */
"The folder hierarchy" = "La jerarquía de carpetas";

/* Class = "NSSlider"; gToolTip = "Adjust the thumbnail size"; ObjectID = "140"; */
"Adjust the thumbnail size" = "Ajustar tamaño de miniatura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "150"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "151"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "152"; */
"Photos" = "Fotos";

/* Class = "NSButton"; gToolTip = "Pop up to the parent folder"; ObjectID = "159"; */
"Pop up to the parent folder" = "Salir a la carpeta superior";

/* Class = "NSButton"; gToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pausar vídeo en directo";

/* Class = "NSSlider"; gToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Ajustar temperatura de color";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Ajustar saturación";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Ajustar brillo";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Álbum:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "447"; */
"Folder:" = "Carpeta:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Congelar";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "No se ha detectado ninguna cámara.\n\nCompruebe que la cámara está conectada y que ha instalado los controladores necesarios. Si necesita hacer ajustes, deberá reiniciar Comic Life para activar la función de cámara.";

/* Class = "NSTextFieldCell"; title = "No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638"; ObjectID = "463"; */
"No iPhoto Library detected.\n\nIf you use iPhoto it may need to be reset in order to share its database with applications like Comic life. To Reset iphoto see this Apple support article: \n\nhttp://support.apple.com/kb/HT2638" = "No se ha detectado ninguna biblioteca de iPhoto.\n\nSi utiliza iPhoto, es posible que deba reinicializarlo para que comparta su base de datos con aplicaciones como Comic life. Para reinicializar iPhoto, consulte este artículo de soporte de Apple: \n\nhttp://support.apple.com/kb/HT2638?viewlocale=es_ES";

